.text-primary {
        color: #E93D90 !important;
    }
    .hover\:text-primary:hover {
        color: #E93D90 !important;
    }
    .bg-primary {
        background-color: #E93D90 !important;
    }
    .hover\:bg-primary:hover {
        background-color: #E93D90 !important;
    }
    .before\:bg-primary::before {
        background-color: #E93D90 !important;
    }
    .after\:bg-primary::after {
        background-color: #E93D90 !important;
    }
    .border-primary {
        border-color: #E93D90 !important;
    }
    .hover\:border-primary:hover {
        border: #E93D90 !important;
    }
    .fill-primary {
        fill: #E93D90 !important;
    }
    .hover\:fill-primary:hover {
        fill: #E93D90 !important;
    }

    
    .text-primary-lighter {
        color: #EF63A8 !important;
    }
    .hover\:text-primary-lighter:hover {
        color: #EF63A8 !important;
    }
    .bg-primary-lighter {
        background-color: #EF63A8 !important;
    }
    .hover\:bg-primary-lighter:hover {
        background-color: #EF63A8 !important;
    }
    .before\:bg-primary-lighter::before {
        background-color: #EF63A8 !important;
    }
    .after\:bg-primary-lighter::after {
        background-color: #EF63A8 !important;
    }
    .border-primary-lighter {
        border-color: #EF63A8 !important;
    }
    .hover\:border-primary-lighter:hover {
        border: #EF63A8 !important;
    }
    .fill-primary-lighter {
        fill: #EF63A8 !important;
    }
    .hover\:fill-primary-lighter:hover {
        fill: #EF63A8 !important;
    }

    
    .text-primary-darker {
        color: #E2187B !important;
    }
    .hover\:text-primary-darker:hover {
        color: #E2187B !important;
    }
    .bg-primary-darker {
        background-color: #E2187B !important;
    }
    .hover\:bg-primary-darker:hover {
        background-color: #E2187B !important;
    }
    .before\:bg-primary-darker::before {
        background-color: #E2187B !important;
    }
    .after\:bg-primary-darker::after {
        background-color: #E2187B !important;
    }
    .border-primary-darker {
        border-color: #E2187B !important;
    }
    .hover\:border-primary-darker:hover {
        border: #E2187B !important;
    }
    .fill-primary-darker {
        fill: #E2187B !important;
    }
    .hover\:fill-primary-darker:hover {
        fill: #E2187B !important;
    }

.text-secondary {
        color: #4596D6 !important;
    }
    .hover\:text-secondary:hover {
        color: #4596D6 !important;
    }
    .bg-secondary {
        background-color: #4596D6 !important;
    }
    .hover\:bg-secondary:hover {
        background-color: #4596D6 !important;
    }
    .before\:bg-secondary::before {
        background-color: #4596D6 !important;
    }
    .after\:bg-secondary::after {
        background-color: #4596D6 !important;
    }
    .border-secondary {
        border-color: #4596D6 !important;
    }
    .hover\:border-secondary:hover {
        border: #4596D6 !important;
    }
    .fill-secondary {
        fill: #4596D6 !important;
    }
    .hover\:fill-secondary:hover {
        fill: #4596D6 !important;
    }

    
    .text-secondary-lighter {
        color: #69AEE3 !important;
    }
    .hover\:text-secondary-lighter:hover {
        color: #69AEE3 !important;
    }
    .bg-secondary-lighter {
        background-color: #69AEE3 !important;
    }
    .hover\:bg-secondary-lighter:hover {
        background-color: #69AEE3 !important;
    }
    .before\:bg-secondary-lighter::before {
        background-color: #69AEE3 !important;
    }
    .after\:bg-secondary-lighter::after {
        background-color: #69AEE3 !important;
    }
    .border-secondary-lighter {
        border-color: #69AEE3 !important;
    }
    .hover\:border-secondary-lighter:hover {
        border: #69AEE3 !important;
    }
    .fill-secondary-lighter {
        fill: #69AEE3 !important;
    }
    .hover\:fill-secondary-lighter:hover {
        fill: #69AEE3 !important;
    }

    
    .text-secondary-darker {
        color: #2481C8 !important;
    }
    .hover\:text-secondary-darker:hover {
        color: #2481C8 !important;
    }
    .bg-secondary-darker {
        background-color: #2481C8 !important;
    }
    .hover\:bg-secondary-darker:hover {
        background-color: #2481C8 !important;
    }
    .before\:bg-secondary-darker::before {
        background-color: #2481C8 !important;
    }
    .after\:bg-secondary-darker::after {
        background-color: #2481C8 !important;
    }
    .border-secondary-darker {
        border-color: #2481C8 !important;
    }
    .hover\:border-secondary-darker:hover {
        border: #2481C8 !important;
    }
    .fill-secondary-darker {
        fill: #2481C8 !important;
    }
    .hover\:fill-secondary-darker:hover {
        fill: #2481C8 !important;
    }

.text-tertiary {
        color: #333333 !important;
    }
    .hover\:text-tertiary:hover {
        color: #333333 !important;
    }
    .bg-tertiary {
        background-color: #333333 !important;
    }
    .hover\:bg-tertiary:hover {
        background-color: #333333 !important;
    }
    .before\:bg-tertiary::before {
        background-color: #333333 !important;
    }
    .after\:bg-tertiary::after {
        background-color: #333333 !important;
    }
    .border-tertiary {
        border-color: #333333 !important;
    }
    .hover\:border-tertiary:hover {
        border: #333333 !important;
    }
    .fill-tertiary {
        fill: #333333 !important;
    }
    .hover\:fill-tertiary:hover {
        fill: #333333 !important;
    }

    
    .text-tertiary-lighter {
        color: #6B6A6A !important;
    }
    .hover\:text-tertiary-lighter:hover {
        color: #6B6A6A !important;
    }
    .bg-tertiary-lighter {
        background-color: #6B6A6A !important;
    }
    .hover\:bg-tertiary-lighter:hover {
        background-color: #6B6A6A !important;
    }
    .before\:bg-tertiary-lighter::before {
        background-color: #6B6A6A !important;
    }
    .after\:bg-tertiary-lighter::after {
        background-color: #6B6A6A !important;
    }
    .border-tertiary-lighter {
        border-color: #6B6A6A !important;
    }
    .hover\:border-tertiary-lighter:hover {
        border: #6B6A6A !important;
    }
    .fill-tertiary-lighter {
        fill: #6B6A6A !important;
    }
    .hover\:fill-tertiary-lighter:hover {
        fill: #6B6A6A !important;
    }

    
    .text-tertiary-darker {
        color: #000000 !important;
    }
    .hover\:text-tertiary-darker:hover {
        color: #000000 !important;
    }
    .bg-tertiary-darker {
        background-color: #000000 !important;
    }
    .hover\:bg-tertiary-darker:hover {
        background-color: #000000 !important;
    }
    .before\:bg-tertiary-darker::before {
        background-color: #000000 !important;
    }
    .after\:bg-tertiary-darker::after {
        background-color: #000000 !important;
    }
    .border-tertiary-darker {
        border-color: #000000 !important;
    }
    .hover\:border-tertiary-darker:hover {
        border: #000000 !important;
    }
    .fill-tertiary-darker {
        fill: #000000 !important;
    }
    .hover\:fill-tertiary-darker:hover {
        fill: #000000 !important;
    }

body {
    color: #666666
}

hr {
    border: 1px solid #E93D90 !important;
}

a {
    color: #E93D90;
}

a:hover {
    color: #E2187B;
}

a:focus,
a:active {
    color: #E2187B;
}

.c-carousel .slick-dots li button{
    border-color: #E93D90;
}

.c-hero-slider__carousel .slick-dots li button{
    border-color: #E93D90;
}

.c-carousel .slick-dots li.slick-active button{
    background: #E93D90;
}

.c-hero-slider__carousel .slick-dots li.slick-active button{
    background: #E93D90;
}

.b-form-basic .field.dropdown .middleColumn:after{
    color: #E93D90;
}

.b-form-basic .checkbox label:after{
    color: #E93D90;
}

.b-form-basic .optionset label:after{
    background: #E93D90;
}

.c-breadcrumbs__arrow-icon {
    color: #FFFFFF;
}

.c-breadcrumbs__link {
    color: #FFFFFF;
}

.c-breadcrumbs__link:active,
.c-breadcrumbs__link:focus {
    color: #E93D90;
}

.c-breadcrumbs__link:hover {
    color: #E93D90;
}

.c-button {
    background-color: #E93D90 !important;
    color: #FFFFFF !important;
}

.c-button:hover,
.c-button:focus {
    background-color: #E2187B !important;
    color: #FFFFFF !important;
}

.c-button--theme-primary {
        background-color: #E93D90 !important;
        color: #FFFFFF !important;
    }

    .phone-link--primary {
        background-color: #E93D90 !important;
        color: #FFFFFF !important;
    }

    .c-button--theme-primary:hover,
    .c-button--theme-primary:focus{
        background-color: #E2187B !important;
        color: #FFFFFF !important;
    }

    .phone-link--primary:hover,
    .phone-link--primary:focus{
        background-color: #E2187B !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]{
        background-color: #E93D90 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #E2187B !important;
        color: #FFFFFF !important;
    }
        .c-button--theme-secondary {
        background-color: #4596D6 !important;
        color: #FFFFFF !important;
    }

    .phone-link--secondary {
        background-color: #4596D6 !important;
        color: #FFFFFF !important;
    }

    .c-button--theme-secondary:hover,
    .c-button--theme-secondary:focus{
        background-color: #2481C8 !important;
        color: #FFFFFF !important;
    }

    .phone-link--secondary:hover,
    .phone-link--secondary:focus{
        background-color: #2481C8 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]{
        background-color: #4596D6 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #2481C8 !important;
        color: #FFFFFF !important;
    }
        .c-button--theme-tertiary {
        background-color: #333333 !important;
        color: #FFFFFF !important;
    }

    .phone-link--tertiary {
        background-color: #333333 !important;
        color: #FFFFFF !important;
    }

    .c-button--theme-tertiary:hover,
    .c-button--theme-tertiary:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }

    .phone-link--tertiary:hover,
    .phone-link--tertiary:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]{
        background-color: #333333 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }


body{ font-family: Poppins, sans-serif; }


.font-secondary{ font-family: Poppins, sans-serif; }



h1, h2, h3, h4, h5, h6 { font-weight: 400; font-family: "Poppins", sans-serif; }

body { font-size: 1rem; font-weight: 400; }

.layout1-top-bar__title { font-size: 12px; font-weight: 400; }

.layout1-top-bar__link { font-size: 12px; font-weight: 700; }

.layout1-header-phone__label { font-size: 12px; font-weight: 400; }

.layout1-header-phone__link { font-size: 20px; font-weight: 700; }

.layout1-navigation__link { font-size: 14px; font-weight: 400; }

.layout1-submenu__link { font-size: 14px; font-weight: 400; }

.c-basic-hero__title { font-size: 54px; font-weight: 700; }

.c-basic-hero__content { font-size: 22px; font-weight: 400; }

.c-button { font-size: 16px; font-weight: 700; }

.b-icon__title { font-size: 16px; font-weight: 400; }

h2 { font-size: 2rem; color: #272727; }

h3 { font-size: 1.75rem; }

h4 { font-size: 1.5rem; }

h5 { font-size: 1.25rem; }

.c-hero__title { font-size: 32px; font-weight: 700; }

.block-title h2 { font-weight: 700; }

.c-pagination__link { font-size: 1.25rem; }

.c-blogs__article-title { font-size: 1.25rem;font-weight: 700; }

.layout1-footer__info-list, layout1-footer__info-title, .layout1-footer__link, .layout1-footer__copyrights { font-size: 14px; font-weight: 500; }

.b-team-member__name { font-weight: 700; }



/* Start Footers-Layout1-Colors */

    .layout1-footer{
        background-color: #000000;
    }
    .layout1-footer__socials-link,
    .layout1-footer__socials-link:focus{
        background-color: #E93D90;
        color: #000000;
    }
    .layout1-footer__socials-link:hover{
        color: #000000;
        background-color: #C23278;
    }
    .layout1-footer__info-title{
        color: #FFFFFF;
    }
    .fill-primary{
        fill: #E93D90;
    }
    .layout1-footer__info-link,
    .layout1-footer__info-list,
    .layout1-footer__link,
    .layout1-footer__link:focus{
        color: #CCCCCC;
    }
    .layout1-footer__link:hover,
    .layout1-footer__info-link:hover{
        color: #E93D90;
    }
    .layout1-footer__copyrights{
        background-color: #444444;
    }
    .layout1-footer__copyrights,
    .layout1-footer__copyrights a,
    .layout1-footer__copyrights a:focus,
    .layout1-footer__copyrights a:hover{
        color: #CCCCCC;
    }
    

/* End Footers-Layout1-Colors */

/* Start Headers-Layout-1-Colors */

    .layout1-top-bar{
        background-color: #333333;
    }
    .layout1-top-bar__title{
        color: #F6F6F6;
    }
    .layout1-top-bar__link--color-primary{
        color: #E93D90;
    }
    .layout1-top-bar__link--color-primary.is-active,
    .layout1-top-bar__link--color-primary:hover{
        color: #E93D90;
    }
    .layout1-top-bar__link--color-primary.is-active:before,
    .layout1-top-bar__link--color-primary:hover:before{
        background-color: #E93D90;
    }
    .layout1-top-bar__link--color-secondary{
        color: #4596D6;
    }
    .layout1-top-bar__link--color-secondary.is-active,
    .layout1-top-bar__link--color-secondary:hover{
        color: #4596D6;
    }
    .layout1-top-bar__link--color-secondary.is-active:before,
    .layout1-top-bar__link--color-secondary:hover:before{
        background-color: #4596D6;
    }
    .layout1-top-bar__link--color-tertiary{
        color: #AAA9A9;
    }
    .layout1-top-bar__link--color-tertiary.is-active,
    .layout1-top-bar__link--color-tertiary:hover{
        color: #AAA9A9;
    }
    .layout1-top-bar__link--color-tertiary.is-active:before,
    .layout1-top-bar__link--color-tertiary:hover:before{
        background-color: #AAA9A9;
    }
    .layout1-header-logo{
        background-color: #000000;
    }
    .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{
        background-color: #E93D90;
    }
    .layout1-header-phone__label{
        color: #F6F6F6;
    }
    .layout1-header-phone__link,
    .layout1-header-phone__link:hover
    .layout1-header-phone__link:focus{
        color: #FFFFFF;
    }
    .layout1-navigation{
        background-color: #FFFFFF;
    }
    .layout1-navigation__link,
    .layout1-navigation__button,
    .layout1-navigation__link:hover,
    .layout1-navigation__link:focus,
    .layout1-navigation__button:focus{
        color: #000000;
    }
    @media (min-width: 992px){
        .layout1-navigation__list:hover .layout1-navigation__link{
            color: #FFFFFF;
            background-color: #E93D90;
        }
    }
    .layout1-navigation__list.current .layout1-navigation__link,
    .layout1-navigation__list.section .layout1-navigation__link,
    .layout1-navigation__list.is-active .layout1-navigation__link{
        color: #FFFFFF;
        background-color: #E93D90;
    }
    .layout1-navigation__list.current .layout1-navigation__button,
    .layout1-navigation__list.section .layout1-navigation__button,
    .layout1-navigation__list.is-active .layout1-navigation__button{
        color: #FFFFFF;
    }
    .layout1-submenu{
        background-color: #E93D90;
    }
    .layout1-submenu__link{
        color: #FFFFFF;
    }
    .layout1-submenu__list:hover .layout1-submenu__link{
        color: #FFFFFF;
        background-color: #FF429D;
    }
    @media (max-width: 767px){
        .layout1-header-logo__image{
            width: 200px;
            height: 35px;
        }
    }


